*{ margin:0; padding:0;}
body{
	font-size:12px;
	font-family:"Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif;
	color:#454545;
	background-image: url(../image/bg11.png);
	background-repeat: no-repeat;
	background-color: #F9FAFB;
}


a{ text-decoration:none; color:#454545;}
a:hover{ text-decoration:none; color:#ff0000;}
ul, li {
	list-style:none
	
}
ul {
	padding:0;
	margin:0
}
font {
	font-size:12px
}
img {
	border:none
}
em{
	font-style:normal;
}


#deli_memu {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #F9FAFB;
}
.deli_top {
	height: 96px;
	background-repeat: repeat;
	width: 100%;
}
.deli_top .topls {
	height: 31px;
	width: 760px;
	text-align: right;
	font-size: 12px;
	margin-bottom: 12px;
	padding-top: 3px;
	float: right;
}
.topls h1 {
	font-size: 12px;
	color: #fff;
	font-weight: normal;
}
#headerb{
	font:13px/15px Arial, Helvetica, sans-serif;
	height:96px;
	width:1002px;
	position:relative;
	z-index:9;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../image/bg11.png);
	background-repeat: no-repeat;
}
#badumenusel6 {
	color: #DB0000;
	font-weight: bold;
	font-size: 13px;
}


.logob{
	float:left;
	width:220px;
	margin-top: 20px;
	margin-left: 18px;
	height: 65px;
}
.logob a{display:block; }

li.current a{color:#00b5f7;cursor:pointer; }
li.current a:hover{color:#00b5f7;cursor:pointer; }
.ebadu_nav li a:hover,.ebadu_nav li a:active{border:none;color:#00B5F7;text-decoration:none; }
.ebadu_nav .sep{padding-top:13px;font-size:10px;color:#aeadad;float:left;height:20px;border-top:none; }
.ebadu_nav{
	position:relative;
	height:28px;
	width: 710px;
	float: right;
}
.ebadu_nav .current{color:#008ace; }
.ebadu_nav .current a{color:#008ace;  background: url(../image/b_slider.gif) center bottom no-repeat;}

.ebadu_nav li{float:left;list-style:none;padding-bottom:11px; }
.ebadu_nav li.back{background:url(../image/b_slider.gif) center bottom no-repeat;width:120px;margin-left:-1px;height:28px;z-index:8;position:absolute; }
.ebadu_nav li a{font:bold 14px arial;text-decoration:none;color:#303030;text-align:center;top:6px;letter-spacing:0;z-index:10;display:block;float:left;height:28px;position:relative;overflow:hidden;padding:5px 15px 0 15px;font-family:"Microsoft Yahei",Arial,Helvetica,sans-serif,"&#65533; &#65533; &#65533; &#65533; ";font-weight:normal;font-size:13px; }
.ebadu_nav li a:hover{color:#008ace;  background:url(../image/b_slider.gif) center bottom no-repeat;}

.cssbadumenu {
	position:absolute;
	display:none;
	top:85px;
	right:0;
	margin:10px auto;
	background:white;
	border:1px solid #ececec;
	border-width:1px 1px 1px 1px;
	padding:0px;
	font:normal 12px Verdana;
}

.cssbadumenu .jjtf {
	width:16px;
	height:8px;
	position:absolute;
	left:772px;
	top:-8px;
	z-index:79;
}


.cssbadumenu .column {
	float:left;
	width:140px;
height:180px;
	padding-left:12px;
	border-right:#F3F3F3 1px solid;
	padding-right:13px;
	padding-top:20px;
}

.cssbadumenu .column ul {
	margin:0;
	padding:10px 10px 10px 5px;
	font-size:14px;
	list-style-type:none;
}
.cssbadumenu .column h2 {
	background:#00a7f2;
	font:bold 14px 'microsoft yahei',Arial;
	margin:0 0 5px 0;
	padding:5px 5px 5px 10px;
	color:#FFF;
}
.cssbadumenu .column h2 a {
	color:#FFF
}
.cssbadumenu .column h2 a:hover {
	color:#f4f100
}
.cssbadumenu .column h2 span {
	color:#F9F9F9;
	margin-left:6px;
	font-family:"Lucida Grande",Tahoma;
	font-weight:normal;
	font-size:12px;
}
.cssbadumenu .column ul li {
	padding-left:10px;
	line-height:20px;
	margin-bottom:10px;
	font-size:12px;
}
.cssbadumenu .column ul li a {
	color:#8E8E8E;
	padding:5px 0 2px 0;
}
.cssbadumenu .column ul li a:hover {
	color:#008ACE;
	border-bottom:#09F 2px solid;
}

.deli_fas {
	background-image: url(../image/fas1.jpg);
	height: 203px;
	width: 1002px;
	background-repeat: repeat;
}
.deli_fas .fash {
	height: 200px;
	width: 1002px;
}
.fas_ {
	height: 203px;
	background-image: url(../image/fas1.jpg);
}
#adf {
	background-image: url(../image/pb.jpg);
	background-repeat: repeat-y;
	background-position: left;
	height: 18px;
	margin-left: 6px;
	background-color: #F9FAFB;
	width: 996px;
}

#deli_nailuon {
	width: 1002px;
	background-color: #F9FAFB;
}
#deli_bianlan {
	width: 240px;
	background-image: url(../image/pb.jpg);
	background-repeat: repeat;
	padding-bottom: 10px;
	margin-left: 6px;
}
.tit{line-height:34px; color:#3a0c00; font-size:12px; padding-left:29px; background:url(../image/title1.jpg) repeat-x; padding-top:0px; height:34px; font-weight:bold}
.tit span{ font-size:12px; font-weight:normal; color:#FFFFFF; padding-right:14px; float:right;}
.tit span a:link,.title1 span a:visited{color:#666666;}
.tit span a:hover,.title1 span a:active{color:#00A0FC;}
.tit h2{
	line-height:34px;
	color:#3a0c00;
	font-size:12px;
	float:left;
	font-weight: normal;
}
.box{
	padding-top:5px;
	padding-left: 9px;
	height: 110px;
}
.box ul{width:229px;}
.box li{line-height:26px; width:109px; float:left;}
.box li a{background:url(../image/icon.gif) no-repeat; padding-left:13px; margin-left:8px; background-position:0px 1px;}

.box1{
	padding-top:5px;
	padding-left: 9px;
	height: 90px;
}
.box1 ul{width:229px;}
.box1 li{line-height:26px; width:109px; float:left;}
.box1 li a{background:url(../image/icon.gif) no-repeat; padding-left:13px; margin-left:8px; background-position:0px 1px;}

#deli_bianlan #as {
	height: 36px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #00378A;
	padding-top: 12px;
	padding-left: 46px;
}
#deli_lanmu {
	float: right;
	width: 738px;
	background-color: #F9FAFB;
}
#deli_lanmu #lanmu {
	line-height: 28px;
	padding-top: 28px;
	padding-right: 18px;
	padding-left: 8px;
	font-size: 12px;
}
#ws {
	color: #0066FF;
	font-size: 14px;
}


#deli_lanmu #tuijian {
	float: right;
	height: 194px;
	width: 230px;
}
.tuifs {
	height: 150px;
	width: 200px;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 8px;
	margin-left: 16px;
}
#deli_lanmu #guogsi {
	height: 210px;
	width: 490px;
}
#deli_lanmu #changpin {
}
#changpin h2 {
	font-size: 16px;
}

 .deliljfs {
	margin-left: 16px;
	margin-top: 6px;
	margin-right: 16px;
}
#deli_dimu {
	height: 132px;
	background-image: url(../image/xbj.jpg);
}
#deli_dimu #dimu {
	height: 132px;
	width: 1002px;
	background-image: url(../image/xbj.jpg);
}
#dimu #dilj {
	float: right;
	width: 460px;
	margin-top: 2px;
	text-align: center;
	margin-right: 250px;
	line-height: 20px;
}


#dimu #mulu{
	color:#fff;
	padding-top: 8px;
	line-height: 22px;
	width: 1002px;
	height: 39px;
}
#dimu #mulu a{ color:#fff; padding:0 5px;}


#dimu #mulu1 {
	height: 58px;
	width: 220px;
	margin-left: 18px;
	background-repeat: no-repeat;
	background-position: right;
	margin-top: 12px;
}

#deli_xwls {
	height: 200px;
	background-repeat: repeat;
	background-color: #F9FAFB;
}
#deli_xwls #xwls {
	height: 200px;
	width: 1002px;
	background-color: #F9FAFB;
}
.box2{
	width:435px;
	float:left;
	background:url(../image/bg7.jpg) repeat-y right center;
	padding-right:20px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 50px;
}
.box3{width:455px; float:right;}
.title1{
	height:30px;
	line-height:30px;
	display:block;
	color:#3a0c00;
	font-size:16px;
	margin-bottom: 6px;
	font-weight: bold;
}
.title1 *{ vertical-align:middle}

.menu1{
	margin-bottom:5px;
	margin-right: 40px;
}
.menu1 li{ background:url(../image/icon6.jpg) no-repeat left center; height:22px; line-height:22px; position:relative}
.menu1 li a{ margin-left:15px;}
.menu1 li span{ position:absolute; right:0; top:0}
.title2{
	height:30px;
	line-height:30px;
	display:block;
	color:#3a0c00;
	font-size:16px;
	font-weight: bold;
}
.title2 *{ vertical-align:middle}
.txt3{
	width:220px;
	float:left;
}

.img2{
	float:left;
	width:161px;
	margin-left: 26px;
}
#Lay {
	position:absolute;
	width:55px;
	height:16px;
	z-index:1;
	top: 277px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0066FF;
	left: 163px;
}
#js {
	position:absolute;
	width:57px;
	height:166px;
	z-index:2;
	left: 266px;
	top: 320px;
	background-image: url(../image/js.png);
}
#tj {
	height: 28px;
	padding-top: 8px;
	padding-left: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #AA0000;
	font-weight: bold;
}
/*fash*/
.img-scroll { position:relative; margin:18px auto; width:720px;}
	.img-scroll .prev {
	position:absolute;
	width:30px;
	height:32px;
	top:52px;
	text-align:center;
	line-height:32px;
	background-image: url(../image/arrow.jpg);
	display: block;
}
.img-scroll .next {
	position:absolute;
	width:30px;
	height:32px;
	top:52px;
	text-align:center;
	line-height:32px;
	background-image: url(../image/arrow1.jpg);
	display: block;
}
	.img-scroll .prev { left:2px}
	.img-scroll .next { right:2px}
	.img-list {
	position:relative;
	width:647px;
	height:130px;
	margin-left:33px;
	overflow:hidden;
	background-color: #DDDDDD;
	padding-top: 6px;
	padding-right: 6px;
	padding-left: 6px;
	padding-bottom: 2px;
}
	.img-list ul { width:9999px;}
	.img-list li {
	float:left;
	width:158px;
	margin-right:5px;
	height:130px;
	text-align:center;
	line-height:130px;
}
#zs {
	position:absolute;
	width:155px;
	height:24px;
	z-index:3;
	left: 286px;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 5px;
}
#xs {
	position:absolute;
	width:355px;
	height:25px;
	z-index:4;
	left: 644px;
	top: 7px;
	font-size: 20px;
	font-weight: bold;
	color: #B70000;
}
#rq {
	position:absolute;
	width:211px;
	height:25px;
	z-index:5;
	top: 137px;
	color: #FFFFFF;
	left: 38px;
}

.clear {
	height:1px
}

.pl_list_text{
	margin-left:22px;
	margin-top:28px;
	line-height:150%;
	overflow:hidden;
	width:130px;
	white-space: nowrap;
	float:left;
}
.pl_list1 li{
	width:280px;
	height:133px;
	background:url(../image/pl_bg.gif);
    float:left;
	margin-left:68px;
	margin-top:14px;	
	overflow:hidden;
}
.pl_list1 img{
	width:120px;
	height:120px;
	margin-left:5px;
	margin-top:6px;
}

.delicp {
	font-size:12px;
	width: 730px;
	float: right;
	padding-top: 16px;
	padding-bottom: 16px;
}

.cpages{
	margin-top:16px;
	font-size: 12px;
	float: left;
	width: 600px;
	height: 20px;
	line-height: 18px;
	color: #333333;
	margin-left: 28px;
}
.cpages span, .cpages a{
	border:1px solid #ccc;
	margin-top: 1px;
	margin-right: 2px;
	margin-bottom: 1px;
	margin-left: 2px;
	padding-top: 1px;
	padding-right: 7px;
	padding-bottom: 1px;
	padding-left: 7px;
	float: left;
	font-size: 12px;
	color: #333333;
}

#lxx {
	position:absolute;
	width:178px;
	height:103px;
	z-index:6;
	left: 36px;
	top: 739px;
}
.news_list{ padding:0px 20px;}
.news_list ul{list-style:none; color:#727272;padding:0 5px 12px; }
.news_list li{ line-height:18px; background:
url(../image/deli_01.gif) repeat-x left bottom;padding:8px 14px;}
.news_list li a{ line-height:18px; background:url(../image/icon6.jpg) no-repeat 0px 8px; padding-left:12px; display:block; color:#727272;}
.news_list li a:visited{ color:#727272;}
.news_list li a:hover{ color:#f47508; background:url(../image/icon4.gif) no-repeat 0px 8px; padding-left:12px;}
.news_list li span{ float:right; line-height:18px;}

#lfs {
	position:absolute;
	width:258px;
	height:221px;
	z-index:7;
	left: 382px;
	top: 494px;
	text-align: left;
}
